.prior-page-banner {

     background: #273272;
    height: auto;
 margin-top: 100px;
 padding-bottom: 50px;
}


.prior-page-banner .container-fluid {
    padding: 0 80px;
}
.prior-page-banner .btn-sec a{
background-color: #E9EAF1;
    width: 158px;
    height: 48px;
    font-family: "Poppins", sans-serif !important;
    font-weight: 500;
    font-size: 20px;
    line-height: 34px;
    vertical-align: middle;
    color: #273272;
    margin-top: 20px;
}
.banner-content{
        margin-top: 60px;
}

.prior-page-banner .banner-content h1 {
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 46px;
color: #E9EAF1;
line-height: 51px;
    margin-top: 60px;
}

.prior-page-banner .banner-content .sub-heading{
  font-family: "Poppins", sans-serif !important;
  margin-top: 20px;
    margin-bottom: 20px;
  font-size: 18px;
  color: #fff !important;
  font-weight: 500;
}
.prior-page-banner .contents {
  font-family: "Poppins", sans-serif !important;
  font-size: 16px;
   color: #fff !important;
  line-height: 25px;
}



.prior-page-banner .banner-image {
width: 100%;
}
.banner-content2 {
    margin-top: 93px;
  }
@media (max-width: 768px){
  .prior-page-banner{
    height: auto;
    margin-top: 0px;
  }
  .container {
    width: 100% !important;
  }
  .prior-page-banner .banner-content h1 {
        font-size: 35px;
    line-height: 43px;
    margin-top: 0px;
  }
  .banner-content2 {
    margin-top: 30px;
  }
}

/* -----------------------chellange-section */
.challenges-section {
    padding: 80px 0 !important;

}

.challenge-list {
    padding: 0;
}

.challenges-section img {
    width: 100%;
}
.small-title {
font-family: "Poppins", sans-serif !important;
font-weight: 700;
font-size: 16px;
line-height: 22px;
color: #FD7D00;
text-transform: uppercase;
}
.challenges-section h2 {
    font-family: "Poppins", sans-serif !important;
font-weight: 600;
font-size: 36px;
color: #273272;
line-height: 40px;

}
.challenges-section .description {
      font-family: "Poppins", sans-serif !important;
font-weight: 400;
font-size: 16px;
line-height: 25px;
margin-bottom: 32px;
}

ul.challenge-list li:before{
 content: url(/medical-coding/images/icon-tick.png);   
    margin-right: 10px;
    
}

ul.challenge-list {
    list-style: none;
}

.challenge-list li{
    font-size: 16px !important;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400 !important;
    margin-bottom: 25px;
    line-height: 23px;
}


ul.challenge-list li{
    display: flex;
    align-items: center;
    padding: 0;
}
.challenges-section .get-started-btn {
  background-color: #273272;
  color: #FFFFFF;
}
.challenges-section .get-started-btn:hover {
  color: #FFFFFF !important;
}

@media (max-width: 768px){
  .challenges-section {
    padding: 80px 15px 20px 15px !important;
  }
  .challenges-section .lost-title {
    text-align: left !important;
    font-size: 32px;
    line-height: 40px;
  }
}

/* -- ----------------------------------service-section */
.expert-content {
font-family: "Poppins", sans-serif !important;
font-weight: 500;
font-size: 18px;
line-height: 24px;
color: #000000;
margin-top: 20px;
}
.expert-desc {
  text-align: center;
  font-family: "Poppins", sans-serif !important;
  margin-bottom: 60px;
}
.you-tube iframe {
  width: 560px;
   height: 385px;
}


.ser-section{
     background-color: #F8F9FB;
     padding-top: 60px;
      padding-bottom: 50px;
}

.service-section .service-small-title {
  text-align: center;
  color: #FD7D00 !important;
  font-weight: 700;
}
/* .service-section{
    background-color: #F8F9FB;
} */
        .service-section h2 {
    /* text-align: center; */
    margin-bottom: 20px;
    margin-top: 0px !important;
    color: #273272;
    font-size: 36px;
    font-weight: 600;
    line-height: 40px;
    font-family: "Poppins", sans-serif !important;
}
.service-section .service-text{
    font-size: 14px;
    color: #FD7D00;
    font-weight: 600;
    font-family: "Poppins", sans-serif !important;
    margin: 0px !important;
}
.service-section .banner-image{
  width:100%;
}
/* .service-section p{
    font-size: 16px;
    font-family: "Poppins", sans-serif !important;
    text-align: center;
} */

.service-icons {
    margin-top: 20px;
    border-bottom: none !important ;
    padding: 5px;
}

.service-icons p{
    font-size: 13px;
    font-weight: 600;
     font-family: "Poppins", sans-serif !important;
}
.service-section .get-started-btn {
  font-size: 16px;
  font-weight: 600;
}
ul.service-icons {
    list-style: none;
}

.service-icons li img{
    margin-right: 15px;
}


ul.service-icons li{
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    border: 1px solid #EFF2FF;
    background-color: #fff;
    border-radius: 10px;
    padding: 4px;
     font-family: "Poppins", sans-serif !important;
     font-size: 14px;
}



.form {
   background-color: #fff;
    width: 300px;
    height: 400px;
    position: absolute;
    bottom: 20px;
    border-radius: 20px;
    left: 200px;
}
.ser-section .lost-title {
  text-align: center;
}

    @media (max-width:768px){
  .service-section h2 {
    margin-top: 30px !important;
    font-size: 32px !important;
    line-height: 40px !important;
  }
  .ser-section{ 
    padding-top: 0px;
  }
  .service-section .service-small-title {
    text-align: left;
    font-weight: 700;
  }
  .you-tube iframe {
  width: 100%;
   
}
  .service-section .lost-title {
    text-align: left !important;
  }

}


/* ---------------why-choose-section----------- */
.small-title{
    color: #FD7D00 !important;
}

.why-choose-section{
    background-color: #273272;
     padding-top: 60px;
      padding-bottom: 50px;
     
}

.why-choose-section h2{
        color: #fff;
        font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
}

.why-choose-section p{
    color: #fff;
       font-family: "Poppins", sans-serif !important;
       font-size: 16px;
       line-height: 25px;
}

.why-choose-section h2{
    margin-bottom: 50px;
}

.why-choose-icons{
 list-style: none;
 padding: 0;
}

.why-choose-icons h4{
    font-size: 20px;
    color: #fff;
      font-family: "Poppins", sans-serif !important;
          margin-top: 0;
}

.why-choose-icons p{
    font-size: 14px !important;
    color: #fff;
      font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    margin-bottom: 40px;
}

p.why-choose-right-para{
    margin-top: 20px;
    margin-bottom: 40px;
}

.why-choose-icons .btn-sec .get-started-btn{
    background-color: #fff;
    color: #273272;
    font-size: 16px;
    font-weight: 600;
        margin-left: 30px;
}
.specialty .specialty-title {
  font-family: "Poppins", sans-serif !important;
    font-weight: 600;
    font-size: 36px;
    line-height: 40px;
     color: #273272;
     text-align: left;
}
@media (max-width: 768px){
  .why-choose-icons img{
    margin-bottom: 20px ;
  }
  .why-choose-icons {
  margin-top: 30px;
}
.specialty .specialty-title {
  margin-top: 30px !important;
        font-size: 32px !important;
        line-height: 40px !important;
        text-align: left !important;
}
.specialty-section-image {
  margin-top: 40px;
}
  .why-choose-section .lost-title {
    text-align: left !important;
    font-size: 32px;
    line-height: 40px;
  }
  .why-choose-icons .btn-sec .get-started-btn {
    margin-left: 15px;
  }
 
}

/* --------------------------steps-section---------- */

.steps{
    margin: 60px 0 0;
}

.steps h2{
    color: #273272;
     font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin-bottom: 40px;
}

.steps p{
   text-align: center !important;
     font-family: "Poppins", sans-serif !important;     
     margin-bottom: 50px;
}

.step-process-container {
    font-family: "Poppins", sans-serif !important;   
  }
  .step-grid {
    display: flex;
    grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
    gap: 20px;
  }
  .step-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
  }

  .step-image {
       width: 100px;
    height: 95px;
    /* object-fit: cover; */
    margin-bottom: 10px;
    border-radius: 8px;
}
  
  .step-title {
    color: #000;
    font-weight: 500;
    font-size: 12px;
    text-align: center;
    font-weight: 500;
  }

.step-process-container{
  display: block;
}

.steps-mobile-image{
  display: none;
}

  @media (max-width: 768px) {
    .steps{
      padding: 0 20px;
    }
    .steps p {
          margin-bottom: 25px;
           text-align: left!important;
    }

    .steps h2{
            font-size: 32px !important;
    line-height: 40px !important;
          text-align: left!important;
    }
  .steps-mobile-image{
    display: block;
  }
   .steps-mobile-image img{
    width: 100%;
   padding: 20px;
  }
  .step-process-container{
  display: none;
}
  }
  @media (max-width: 480px) {
    .step-grid {
      grid-template-columns: repeat(auto-fit, minmax(100px, 1fr));
    }
    .steps h2 {
        font-size: 32px !important;
    line-height: 40px !important;
    }
    .steps p {
      font-size: 14px;
    }
  }


/* --------------leader-section------------ */
 .leaders-section {
  padding: 20px;
    margin-top: 40px;
    text-align: center;
    background-color: #F8F9FB;
  }

  .leaders-section h2{
     color: #273272;
     font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin-bottom: 40px;
       

  }

  .leaders-grid {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 20px;
    margin-bottom: 20px;
         margin-top: 40px;
  }
  .leader-card {
    background-color: #f9fafb;
    border-radius: 8px;
    padding: 10px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    transition: transform 0.2s;
  }
  .leader-card:hover {
    transform: translateY(-5px);
  }
  .leader-image {
    width: 100%;
    height: auto;
    border-radius: 8px;
    margin-bottom: 10px;
  }
  .leader-title {
    font-size: 16px;
    color: #273272;
    margin-bottom: 5px;
    font-weight: 600;
    font-family: "Poppins", sans-serif !important;  

  }
  .leaders-description {
    color: #4B5563;
    margin-top: 80px;
     margin-bottom: 60px;
    font-size: 16px;
    font-family: "Poppins", sans-serif !important; 
  }
  .specialty-content {
    font-family: "Poppins", sans-serif !important; 
  }
    @media (max-width: 768px){

 .leaders-section h2{
     font-size: 32px !important;
    line-height: 40px !important;
  text-align: left;
 }
 .leaders-section p{

  text-align: left;
 }

    }

/* ----------------------------------cta-section */
.cta-section{
    background-image: url(/prior-authorization-services/images/cta-banner.png);
    height: 400px;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 30px 0;
}
  
 .cta-section h2{
  color: #fff;
     font-family: "Poppins", sans-serif !important;     
        font-weight: 600;
        font-size: 36px;
        line-height: 40px;
        text-align: center;
        margin-bottom: 40px;
        margin-top: 40px;
  }

 .cta-section p{
     color: #fff;
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 23px;
    text-align: center;
    width: 777px;
    margin: 0 auto;
    margin-bottom: 20px;
  }

   .cta-section .btn-sec{
    text-align: center;
   }
  .cta-section .get-started-btn{
    background-color: #fff;
    color: #273272;
    font-size: 18px;
    font-weight: 500;
      font-family: "Poppins", sans-serif !important;  
          margin-top: 25px;   
  }

  @media (max-width: 768px){
    .cta-section{
      padding: 20px;
      height: auto;
    }
    .cta-section p{
      width: 100%;
      margin-bottom: 20px;
    }
    .cta-section h2{
 margin-bottom: 20px;
   font-size: 32px !important;
    line-height: 40px !important;
    }
  }

  /* ------------service-section-two */

     .service-section h5{
        margin-top: 38px;
        margin-bottom: 35px;
        font-size: 16px;
     }

  .service-section .get-started-btn{
    background-color: #273272;
    color: #fff;
    margin-top: 20px;
  }

    .service-section .get-started-btn:hover{
            color: #fff;
    }


/* ---------------experience-cards--------- */

.experince-section{
    background-color: #F8F9FB;
    padding: 60px 0 60px 0;
}

.experince-section h2 {
    color: #273272;
    font-family: "Poppins", sans-serif !important;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
    text-align: center;
    margin-top: 0;
    width: 70%;
    margin: 0 auto;
}

.experince-section p{
    text-align: center;
     font-family: "Poppins", sans-serif !important;
    font-size: 16px;
    margin: 50px 0; 

}

.experince-section .experience-cards-section{
    display: flex;
    gap: 30px;
}

.exp-cards{
    background-color: #fff;
    border: 1px solid #E0E0E0;
    border-radius: 16px;
}

.exp-cards h2{
  margin-top: 20px;
  font-size: 50px;
}

.experince-section .exp-cards p{
    font-size: 14px;
     font-family: "Poppins", sans-serif !important;
    margin: 20px 0;
}
.leader-content {
   font-family: "Poppins", sans-serif !important;
}

@media (max-width: 768px){
  .experince-section{
   padding-right: 20px;
   padding-left: 20px;
  }
  .experince-section h2{
      font-size: 32px !important;
    line-height: 40px !important;
    width: 100%;
  }
  .experince-section p{
    margin: 50px 0 0; 
}
.experince-section .experience-cards-section{
      display: flex;
    gap: 30px;
    flex-direction: column;
    margin: 20px;
}
}


/* ------------testimonial------------------- */
.testimonial-section{
  background: #273272;
  height: auto;
  padding-top:80px;
  padding-bottom:80px;
}

.testimonial-section h2{
  color: #fff;
  font-family: "Poppins", sans-serif !important;     
  font-weight: 600;
  font-size: 36px;
  line-height: 45px;
  margin-bottom: 50px;
  width:55%;
}

.testimonial-section p{
color: #fff;
 font-family: "Poppins", sans-serif !important;
}

.carousel-wrapper {
  position: relative;
  max-width: 100%;
}

.nav-buttons {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 3rem;
    /* margin-top: -8rem; */
    gap: 2rem;
    /* margin-right: 30px; */
    bottom: 100%;
    right: 0;
    position: absolute;
}

.nav-buttons button {
  background: #FD7D00;
  border: none;
  color: #273272;
  font-size: 1.5rem;
  padding: 1rem 1.5rem;
  border-radius: 100%;
  cursor: pointer;
   
}

.nav-buttons button:hover {
  background: #2563eb;
}

.carousel {
  display: flex;
  overflow-x: auto;
  gap: 3rem;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
  padding: 1rem 0;
}

.carousel::-webkit-scrollbar {
  display: none;
}

.testimonial {
    background: #FFFFFF0D;

  backdrop-filter: blur(60px);
  padding: 3rem;
  border-radius: 1rem;
  min-width: 31%;
  max-width: 33%;
  scroll-snap-align: start;
  box-shadow: 0 4px 10px rgba(0,0,0,0.3);
}

.stars {
  color: #facc15;
  margin-bottom: 1rem;
  font-size: large;
}

.quote {
 font-family: "Poppins", sans-serif !important;
  margin-bottom: 3rem;
  color: #cbd5e1;
  font-family: Poppins;
font-weight: 400;
font-size: 20px;
line-height: 30px;
letter-spacing: 0%;

}

.dashboard, .footerlogo, .stars, .user-2, .user1, .quote, .img-1473255454-2101191-52x41-screan, .lock, .ok{
  background-image: none !important;
}

.author {
  
  color: #cbd5e1;
  font-family: Poppins;
font-weight: 600;
font-size: 18px;
line-height: 115%;
letter-spacing: -2%;

}

.role {

  color: #cbd5e1;
  font-family: Poppins;
font-weight: 400;
font-size: 16px;
line-height: 150%;
letter-spacing: -2%;

}

/* Mobile Responsive */
@media (max-width: 767px) {
.carousel {
gap: 0.75rem;
padding-left: 0.25rem;
}

.testimonial {
min-width: 100%;
max-width: 100%;
padding: 2rem;
}
.testimonial-section{

height:auto;
}
.nav-buttons {
flex-direction: row;
justify-content: center;
gap: 1rem;
bottom: -25%;
    position: absolute;
    right: 40%;
}

.testimonial-section h2{
  font-size: 32px !important;
    line-height: 40px !important;
width:100%;
}
}


/* -------------testimonial ends--------------- */

/* -------------------transform section--------------- */

.transform-section{
  /* background:#F8F9FB; */
  padding-top: 80px;
  padding-bottom: 80px;
}
.transform-section h2{
color: #273272;
font-family: Poppins;
font-weight: 600;
font-size: 36px;
line-height: 45px;
letter-spacing: 0%;
margin-bottom: 30px;
}

.transform-section p{
  color: #424242;
  font-family: "Poppins", sans-serif !important;
  font-family: Poppins;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0%;
  }

  .transform-section .btn-sec a{
    background-color: #273272;
    width: 179px;
    height: 54px;
    font-family: "Poppins", sans-serif !important;
    font-weight: 500;
    font-size: 20px;
    line-height: 37px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #fff;
    }

.transform-section .row-dis{
  display: flex;
}

.row-dis p{
  font-size: 16px;
}
@media (max-width: 600px) {

  .transform-section .row-dis{
    display: block;
  }
  .testimonial-section .small-title{
    text-align: center !important;
  }
  .transform-section p{
    margin-bottom:30px;
  }
  .transform-section h2{
    font-size: 32px !important;
    line-height: 40px !important;
    text-align: left !important;

}
  .transform-section .row-dis .file-image{
    display: block !important;
  }

}
/* -------------------transform ends------------ */
.content-section h2{
      color: #273272;
    font-family: "Poppins", sans-serif !important;
    font-weight: 600;
    font-size: 36px;
    line-height: 43px;
}
.content-section p {
  font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    font-size: 16px;
    line-height: 25px;
    margin-bottom: 32px;
}
#overview {
  padding: 60px 0;
}
@media (max-width: 768px) {
.content-section h2 {
      font-size: 32px;
    line-height: 40px;
  }
  #form {
    margin: 0 15px;
  }
}
 